[Product]
Model=AF-152
Version=2.00
VersionStr=Version 2.00

[Printer Alias]
Printer1=Printer-1
Printer2=Printer-2

[Printer Name]
Printer1=not defined
Printer2=not defined

[Configuration]
PortCount=1
Mode=Mode1-2
Mode1-2=PA
Mode2-1=FtpOFF
FtpPath=
InstalledDir=
